Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 May 2021 11:14:42 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery emadeldin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  emadeldin Bot:  Hi Emadeldin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9662169004 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  0508984085            02:59 PM, 23rd May                     emadeldin                    Please call and settle the details  of delivery           02:59 PM, 23rd May                   Sohaib                   Hi Emadeldin, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:05 PM, 23rd May                   Sohaib                   Could you please confirm that if the following contact number is correct : +971508984085           03:09 PM, 23rd May                   Sohaib                   Hi Emadeldin, I'm not getting a response from you. Are we still connected?           03:10 PM, 23rd May                   Sohaib                   Hi Emadeldin, I have not received a response from you still, please confirm if we are still connected?           03:13 PM, 23rd May                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:14 PM, 23rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2613227